<?php
/**
 * Custom cursor element
 *
 * @package Multi
 */

?>
<?php
$cursor_style = absint( get_theme_mod( 'multi_cursor', MULTIMAGAZINE_CURSOR ) );
$cursor_class = array( 'cursor', 'cursor' . $cursor_style );

if ( 0 !== $cursor_style ) :
	?>
	<div class="<?php echo esc_attr( implode( ' ', $cursor_class ) ); ?>">
		<div class="cursor-dot"></div>
	</div>
	<?php if ( 2 === $cursor_style ) : ?>
			<div class="cursor-follower"></div>
		<?php endif; ?>
	<?php
endif;